div.caption
{
  padding: 0 10px 0 10px;
}

div.caption img
{
  border: 1px solid #CCC;
}

div.caption p
{
  font-size: .90em;
  color: #666;
  text-align: center;
}

li.newsflash-item {
	background-image: none;
}

p.indent {
	font-style:italic;
	margin: 25px 125px 25px 50px;
}

p.indentbox {
	font-style:italic;
	margin: 25px 125px 25px 50px;
	max-width: 50%;
	border: 1px solid black;
	padding: 10px;
}

p.question {
	font-style:italic;
	font-weight:bold;
}

.slideshow {
	margin: 0px;
	padding: 0px;
	border: none;
}
.slideshow img {
	height: 150px;
	width: 240px;
	margin: 0px;
	padding: 3px;
	border: none;
}
